Subject: 9menu

From: [email-masked] (Arnold Robbins)
Date: Tue, 29 Nov 1994 10:32:23 -0500

A comment about starting 9term from 9menu; that'll work, for now. 9wm's
"New" menu item will start 9term by default, and then xterm if it's not
there, with a command line option to change what terminal program should
be run (e.g., you might like xvt (== xterm on a diet)). The point being,
9wm will do that in the long run.

I don't intend to fix it to change window labels or icon labels or anything
like that for feedback while a program is spawning. Write a shell program
to do it and have 9menu call that shell program... 9menu has enough bells
and whistles as it is. :-)

I'm told that 9wm should be out REALLY RSN...

Arnold